/* Class = "NSMenu"; title = "CrashCatcher"; ObjectID = "29"; */
"29.title" = "CrashCatcher";

/* Class = "NSMenu"; title = "Services"; ObjectID = "57"; */
"57.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Application"; ObjectID = "60"; */
"60.title" = "Programm";

/* Class = "NSMenuItem"; title = "Hide OmniGroup CrashCatcher"; ObjectID = "61"; */
"61.title" = "OmniGroup CrashCatcher ausblenden";

/* Class = "NSMenu"; title = "Application"; ObjectID = "62"; */
"62.title" = "Programm";

/* Class = "NSMenuItem"; title = "Quit OmniGroup CrashCatcher"; ObjectID = "64"; */
"64.title" = "OmniGroup CrashCatcher beenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "66"; */
"66.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "About OmniGroup CrashCatcher"; ObjectID = "67"; */
"67.title" = "Über OmniGroup CrashCatcher";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "68"; */
"68.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "69"; */
"69.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Scroll to Selection"; ObjectID = "75"; */
"75.title" = "Auswahl anzeigen";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "76"; */
"76.title" = "Weitersuchen (vorwärts)";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "77"; */
"77.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "78"; */
"78.title" = "Suchen …";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "79"; */
"79.title" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "81"; */
"81.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "82"; */
"82.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Spelling..."; ObjectID = "83"; */
"83.title" = "Rechtschreibung …";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "84"; */
"84.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "85"; */
"85.title" = "Suchen";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "86"; */
"86.title" = "Rechtschreibprüfung";

/* Class = "NSMenuItem"; title = "Enter Selection"; ObjectID = "87"; */
"87.title" = "Auswahl eingeben";

/* Class = "NSMenu"; title = "Find"; ObjectID = "88"; */
"88.title" = "Suchen";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "89"; */
"89.title" = "Widerrufen";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "90"; */
"90.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "91"; */
"91.title" = "Einsetzen";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "92"; */
"92.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "94"; */
"94.title" = "Weitersuchen (rückwärts)";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "124"; */
"124.title" = "Papierformat …";

/* Class = "NSMenuItem"; title = "Print..."; ObjectID = "125"; */
"125.title" = "Drucken …";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "126"; */
"126.title" = "Ablage";

/* Class = "NSMenu"; title = "File"; ObjectID = "127"; */
"127.title" = "Ablage";

/* Class = "NSMenuItem"; title = "Send Crash Report and Quit"; ObjectID = "159"; */
"159.title" = "Fehlerbericht senden und beenden";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "162"; */
"162.title" = "Alle nach vorne bringen";

/* Class = "NSMenu"; title = "Window"; ObjectID = "163"; */
"163.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "164"; */
"164.title" = "Im Dock ablegen";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "166"; */
"166.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "167"; */
"167.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "174"; */
"174.title" = "Schließen";